------ Car Paint Config made by itsDraik------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = flatfront,metal_detail,INT_CarPaint
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 1.25
FresnelC = 0.08
FlakesK = 0.06
BrightnessAdjustment = 1.25
SpecularBase = 0.6, 100
SpecularSun = 0.03, 200
ClearCoatThickness = 0.01

